This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 700286 - [abrt] gedit-2:2.91.11-2.fc15: peas_extension_c_new: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-2:2.91.11-2.fc15: peas_extension_c_new: Process /usr/bin/gedit w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b3fe1a7aff0fc25d74b33e384e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-27 22:33 EDT by L.J. Hanson
Modified: 2012-08-07 14:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (2.92 KB, text/plain)
2011-04-27 22:33 EDT, L.J. Hanson
no flags Details
File: event_log (11.01 KB, text/plain)
2011-04-27 22:33 EDT, L.J. Hanson
no flags Details
File: maps (31.06 KB, text/plain)
2011-04-27 22:33 EDT, L.J. Hanson
no flags Details
File: backtrace (23.30 KB, text/plain)
2011-04-27 22:33 EDT, L.J. Hanson
no flags Details

  None (edit)
Description L.J. Hanson 2011-04-27 22:33:38 EDT
abrt version: 2.0.1
package: gedit-2:2.91.11-2.fc15
cmdline: gedit /home/ljhanson/Downloads/bootstrap.cgi
component: gedit
architecture: x86_64
executable: /usr/bin/gedit
kernel: 2.6.38.2-9.fc15.x86_64
crash_function: peas_extension_c_new
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
uid: 500
os_release: Fedora release 15 (Lovelock)
time: 1303876985
rating: 4

Text file: environ, 2993 bytes
Text file: event_log, 11270 bytes
Binary file: coredump, 31846400 bytes
Text file: maps, 31805 bytes
Text file: backtrace, 23860 bytes

description
-----
Text editor for the GNOME desktop

gedit is a small, but powerful text editor designed specifically for
the GNOME desktop. It has most standard text editor functions and fully
supports international text in Unicode. Advanced features include syntax
highlighting and automatic indentation of source code, printing and editing
of multiple documents in one window.

gedit is extensible through a plugin system, which currently includes
support for spell checking, comparing files, viewing CVS ChangeLogs, and
adjusting indentation levels. Further plugins can be found in the
gedit-plugins package.
Comment 1 L.J. Hanson 2011-04-27 22:33:39 EDT
Created attachment 495376 [details]
File: environ
Comment 2 L.J. Hanson 2011-04-27 22:33:41 EDT
Created attachment 495377 [details]
File: event_log
Comment 3 L.J. Hanson 2011-04-27 22:33:43 EDT
Created attachment 495378 [details]
File: maps
Comment 4 L.J. Hanson 2011-04-27 22:33:46 EDT
Created attachment 495379 [details]
File: backtrace
Comment 5 Fedora End Of Life 2012-08-07 14:20:34 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.